FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by vim.
Your IP: 3.236.50.79

litecoin a8f4adf5-7a6c-415c-85d0-d0f8a74c8664

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/litecoin,a8f4adf5-7a6c-415c-85d0-d0f8a74c8664.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 22:21:13

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 20
  • poldek: error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 30
  • poldek: error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 31
  • poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 32
  • poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 33
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 34
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 35
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 36
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 37
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 38
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 39
  • poldek: error: Qt5DBus-devel-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 40
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 41
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 42
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 43
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 44
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 45
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 46
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 47
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 48
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 49
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 50
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 51
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 52
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 53
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 54
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 55
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 56
  • poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 57
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 58
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 59
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 60
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 61
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 62
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 63
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 64
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 65
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 66
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 67
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 68
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 69
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 70
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 71
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 72
  • poldek: error: 69 unresolved dependencies
  • error 73
  • poldek: error: Failed dependencies:
  • error 74
  • error: Qt5Core: no such package
  • error 75
  • rpm: error: Failed build dependencies:
  • error 76
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 77
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 78
  • error: 2 unresolved dependencies
  • error 79
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 80
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 81
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 82
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 83
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 84
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 85
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 86
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 87
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 88
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 89
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 90
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 91
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 92
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 93
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 94
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 95
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 96
  • error: 17 unresolved dependencies
  • error 97
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 98
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 99
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 100
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 101
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 102
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 103
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 104
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 105
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 106
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 107
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 108
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 109
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 110
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 111
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 112
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 113
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 114
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 115
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 116
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 117
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 118
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 119
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 120
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 121
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 122
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 123
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 124
  • error: 27 unresolved dependencies
  • error 125
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 126
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 127
  • error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 128
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 129
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 130
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 131
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 132
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 133
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 134
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 135
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 136
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 137
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 138
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 139
  • error: 14 unresolved dependencies
  • error 140
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 141
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 142
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 143
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 144
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 145
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 146
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 147
  • error: 7 unresolved dependencies
  • error 148
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 149
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 150
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 151
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 152
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 153
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 154
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 155
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 156
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 157
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 158
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 159
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 160
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 161
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 162
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 163
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 164
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 165
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 166
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 167
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 168
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 169
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 170
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 171
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 172
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 173
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 174
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 175
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 176
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 177
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 178
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 179
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 180
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 181
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 182
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 183
  • error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 184
  • error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 185
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 186
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 187
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 188
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 189
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 190
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 191
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 192
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 193
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 194
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 195
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 196
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 197
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 198
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 199
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 200
  • error: 52 unresolved dependencies
  • error 201
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 22:21:01 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/a8f4adf5-7a6c-415c-85d0-d0f8a74c8664/litecoin-0.18.1-5.src.rpm
fetched 5843196 bytes, 5509.0 K/s
installing srpm: litecoin-0.18.1-5.src.rpm
+ install -d /tmp/B.e5q8d5yc/BUILD /tmp/B.e5q8d5yc/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog litecoin-0.18.1-5.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/litecoin.git;a=log;h=master
* Fri Sep 24 2021 Jan Rękorajski <baggins@pld-linux.org> e210dce
- rebuild with openssl 3.0.0 * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> 9256e9f
- boost rebuild * Thu Jan 21 2021 Jan Rękorajski <baggins@pld-linux.org> 21ac2cb
- release 3 (by relup.sh) * Tue Sep 22 2020 Jakub Bogusz <qboosh@pld-linux.org> b5b7348
- added univalue patch (fixes build with system libunivalue) - release 2 (protobuf 3.13) * Sat Aug 01 2020 Jakub Bogusz <qboosh@pld-linux.org> 3060380
- updated to 0.18.1 * Tue Jun 02 2020 Jan Rękorajski <baggins@pld-linux.org> a01bc00
- rel 5, fix building qith qt 5.15 * Wed Apr 08 2020 Jan Rękorajski <baggins@pld-linux.org> 6439f87
- release 4 (by relup.sh) * Sat Feb 08 2020 Jan Rękorajski <baggins@pld-linux.org> 82c7a4f
- rebuild with libevent 2.1.11 - release 3 (by relup.sh) * Wed Oct 09 2019 Jan Rękorajski <baggins@pld-linux.org> 4f46318
- rebuild with boost 1.71 - release 2 (by relup.sh) * Thu Aug 01 2019 Jakub Bogusz <qboosh@pld-linux.org> 2f0e7ae
- updated to 0.17.1; Qt5 now * Mon Apr 29 2019 Jakub Bogusz <qboosh@pld-linux.org> 8e1b871
- more s/bitcoin/litecoin/ in .desktop * Sun Apr 28 2019 Jakub Bogusz <qboosh@pld-linux.org> 3ec6a0c
- updated to 0.16.3 * Sat Mar 16 2019 Jan Rękorajski <baggins@pld-linux.org> b3b1b23
- release 8 (by relup.sh) * Mon Oct 15 2018 Jakub Bogusz <qboosh@pld-linux.org> 2d02f65
- autogen in subdir * Mon Oct 15 2018 Jakub Bogusz <qboosh@pld-linux.org> 02fa6ee
- pl, cleanups, release 7 (rebuild with protobuf 3.6) * Sat Sep 15 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 09130af
- release 6 (by relup.sh) * Wed Dec 13 2017 Jan Rękorajski <baggins@pld-linux.org> 453d585
- release 5 (by relup.sh) * Tue Nov 28 2017 Jan Rękorajski <baggins@pld-linux.org> 4b64de9
- release 4 (by relup.sh) * Mon Apr 17 2017 Jan Rękorajski <baggins@pld-linux.org> 6300034
- rebuild with protobuf 3.2 - release 3 (by relup.sh) * Sun Apr 16 2017 Jan Rękorajski <baggins@pld-linux.org> 0f5b536
- rebuild with miniupnpc 2.0 - release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.e5q8d5yc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' litecoin-0.18.1-5.src.rpm Updating / installing... litecoin-0.18.1-5 ######################################## + rm -f litecoin-0.18.1-5.src.rpm + install -m 700 -d /tmp/B.e5q8d5yc/BUILD/tmp + TMPDIR=/tmp/B.e5q8d5yc/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.e5q8d5yc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.e5q8d5yc/litecoin.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5DBus-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Gui-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Network-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Widgets-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: qt5-linguist >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5DBus-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Gui-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Network-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Widgets-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: qt5-linguist >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31246 packages read poldek: Removed 1192 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found poldek: Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5Widgets-devel-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found poldek: Qt5Network-devel-5.15.2-8 marks Qt5Network-5.15.2-8 (cap Qt5Network = 5.15.2-8) poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5DBus-devel-5.15.2-8: req Qt5DBus = 5.15.2-8 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found poldek: qt5-linguist-5.15.2-9 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport >= 5.15.2) poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found poldek: qt5-linguist-5.15.2-9 marks Qt5Xml-5.15.2-8 (cap Qt5Xml >= 5.15.2) poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found poldek: There are 13 packages to install (7 marked by dependencies): poldek: A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 poldek: A Qt5DBus-devel-5.15.2-8 Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 poldek: A Qt5Network-5.15.2-8 Qt5Network-devel-5.15.2-8 Qt5PrintSupport-5.15.2-8 poldek: A Qt5Widgets-5.15.2-8 Qt5Widgets-devel-5.15.2-8 Qt5Xml-5.15.2-8 poldek: A qt5-linguist-5.15.2-9 poldek: This operation will use 50.7MB of disk space. poldek: Qt5Core-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-devel-5.15.2-8.i686.rpm: digests OK poldek: qt5-linguist-5.15.2-9.i686.rpm: digests OK poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: Need to get 11.1MB of archives. poldek: error: 69 unresolved dependencies poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: qt5-linguist-5.15.2-9.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/Qt5Core-5.15.2-8.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69 is needed by Qt5Core-5.15.2-8.i686 poldek: libicuuc.so.69 is needed by Qt5Core-5.15.2-8.i686 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5DBus-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Gui-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Network-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Qt5Widgets-devel >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: qt5-linguist >= 5.4 is needed by litecoin-0.18.1-5.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: Qt5Core\-devel Qt5DBus\-devel Qt5Gui\-devel Qt5Network\-devel Qt5Widgets\-devel qt5\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5Core-devel Qt5DBus-devel Qt5Gui-devel Qt5Network-devel Qt5Widgets-devel qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31246 packages read Removed 1192 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found There are 2 packages to install (1 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 This operation will use 17.9MB of disk space. Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Need to get 3.8MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 This operation will use 33.4MB of disk space. Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Need to get 6.7MB of archives. error: 17 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Widgets-devel-5.15.2-8 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5Widgets-devel-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 Qt5Widgets-5.15.2-8 A Qt5Widgets-devel-5.15.2-8 This operation will use 42.6MB of disk space. Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Need to get 9.1MB of archives. error: 27 unresolved dependencies Installing set #4 Processing dependencies... Qt5Network-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Network-devel-5.15.2-8 marks Qt5Network-5.15.2-8 (cap Qt5Network = 5.15.2-8) error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Network-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Network-5.15.2-8 Qt5Network-devel-5.15.2-8 This operation will use 21.3MB of disk space. Qt5Network-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Network-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Need to get 4.7MB of archives. error: 14 unresolved dependencies Installing set #5 Processing dependencies... Qt5DBus-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5DBus-devel-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found There are 4 packages to install (3 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5DBus-devel-5.15.2-8 This operation will use 18.7MB of disk space. Qt5DBus-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Need to get 4.0MB of archives. error: 7 unresolved dependencies Installing set #6 Processing dependencies... qt5-linguist-5.15.2-9 marks Qt5Core-5.15.2-8 (cap Qt5Core >= 5.15.2) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found qt5-linguist-5.15.2-9 marks Qt5Gui-5.15.2-8 (cap Qt5Gui >= 5.15.2) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found qt5-linguist-5.15.2-9 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport >= 5.15.2) error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found qt5-linguist-5.15.2-9 marks Qt5Xml-5.15.2-8 (cap Qt5Xml >= 5.15.2) error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8 Qt5DBus-5.15.2-8 Qt5Gui-5.15.2-8 A Qt5PrintSupport-5.15.2-8 Qt5Widgets-5.15.2-8 Qt5Xml-5.15.2-8 A qt5-linguist-5.15.2-9 This operation will use 31.8MB of disk space. qt5-linguist-5.15.2-9.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Xml-5.15.2-8.i686.rpm: digests OK Need to get 8.6MB of archives. error: 52 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.e5q8d5yc/BUILD + rm -rf /tmp/B.e5q8d5yc/tmp /tmp/B.e5q8d5yc/BUILD + rm -rf /tmp/B.e5q8d5yc Begin-PLD-Builder-Info Build-Time: user:7.10s sys:1.16s real:11.85s (faults io:23 non-io:307903) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]